@ECHO OFF
REM (c) Otto Mantler 2015
REM
REM  Dieses Unterprogramm von LESEKINO entfernt das Schreib-
REM  schutzattribut von evtl. im LkConfig-Ordner befindlichen
REM  Altdateien, sodass diese vom Programm mit neueren
REM  Versionen überschrieben werden können.
REM
if exist "U:\LkConfig" goto TUWAS
echo Verzeichnis "U:\LkConfig" nicht gefunden!
goto ENDE
:TUWAS
U:
cd\
cd LkConfig
ATTRIB -R *.* /s
:ENDE